@import url('https://fonts.googleapis.com/css?family=Merriweather+Sans:400,700|Merriweather:400,700');

/* MAIN */
html, body {
    background-color: lightgrey;
    font-family: 'Merriweather Sans', sans-serif;
    margin-top: 0px;
}

a {color:#333}
a:hover {color:#333;text-decoration:underline}

.content a {color:#993300}
.content a:hover {color:#993300;text-decoration:underline}

.container {background-color: #fff;}

.clearfix {overflow: auto;zoom: 1;}

.col-md-4 .col-md-8 {padding-left:5px!important;padding-right:5px!important}

/* SOCIAL ICONS */

.navbar-form {float: right;padding-left: 0px;padding-right: 0px;margin-bottom:20px}

#social-icons li {
    list-style-position:outside;
    list-style-type:none;
    line-height: 1em;
    float:right;
    padding: 0 1px 1px 0;
}

#social-icons ul li a {
    position: relative;
    display:block;
    padding:0.8em;
    background:#333;
    text-decoration:none;
    color:#fff;
}

#social-icons ul li a:hover {
    background:#ba0c2f;
}

/* GOOGLE CUSTOM SEARCH STYLING */

.gsc-search-button-v2 {
        height: 36px !important;
        min-width: 13px !important;
        padding: 10px 10px !important;
        width: 36px !important;
        border-radius:0px !important;
        background-color:#333!important;
    }
    
form.gsc-search-box {
	max-width:180px!important;
	margin-right:1px!important;
	padding-right:1px;
	margin-top:5px;
}

table.gsc-search-box td.gsc-input {
    padding-right: 0px!important;
}

table.gsc-search-box td.gsc-input {
    padding-right: 1px!important;
    padding-left: 1px!important;
    margin-top:-3px!important;
}

.gsc-input-box {
	height: 36px!important;
	padding-top:5px!important;
}

/* BOOTSTRAP CAROUSEL */

.carousel-caption a {
    font-family: 'Merriweather', serif;
    color: #fff!important;
    text-align:right;
    text-shadow: 1px 1px #00001a;
}

.carousel-caption h3 {
    font-size: 1.2em;
    color: #fff;
    font-family: 'Merriweather Sans', serif;
}

.carousel-caption h4 {
	color:#fff;
	font-size: .8em;
	font-family: 'Merriweather Sans', sans-serif;
}

/* NAVS */

.navbar {/* margin-top:0px!important; *//* margin-bottom:-10px!important */}
.navbar-inverse {background-color: #BA0C2F;border-radius:0px;margin-left: -15px;margin-right: -15px;/* margin-bottom: 30px; */text-transform:uppercase;-webkit- transition: hover .5s;transition: hover .5s;}
.navbar-inverse .navbar-nav>.active>a:hover,.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus { background-color: #333;-webkit-transition: .5s;transition:.5s}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus { background-color: #ba0c2f;}
.dropdown-menu { background-color: #FFF}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-color: #333}
.navbar-inverse { background-image: none; }
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-image: none; }
.navbar-inverse { border-color: #BA0C2F}
.navbar-inverse .navbar-brand { color: #FFFFFF}
.navbar-inverse .navbar-brand:hover { color: #FFFFFF; background-color: #333}
.navbar-inverse .navbar-nav>li>a { color: #FFFFFF}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus { color: #fff}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus { color: #FFFFFF}
.navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus { color: #FFFFFF}
.dropdown-menu>li>a { color: #333333}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { color: #FFFFFF}
.navbar-inverse .navbar-nav>.dropdown>a .caret { border-top-color: #FFFFFF}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret { border-top-color: #FFFFFF}
.navbar-inverse .navbar-nav>.dropdown>a .caret { border-bottom-color: #FFFFFF}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret { border-bottom-color: #FFFFFF}
.navbar-inverse .navbar-toggle {border-color:#ba0c2f;}
/* FLOATS NAV ITEMS ON HOVER */
/* ul.nav li.dropdown:hover > ul.dropdown-menu {display: block;} */
article img, .content img{max-width:100%;height:auto;}
footer.navbar{margin-bottom:0px}
/* CORNELIUS REVISIONS */
@media (max-width: 767px) {
  #cal_events h2 {color:#ba0c2f;text-transform:none;font-size:1.5em;text-align:center;padding:30px;}
	#cal_events h4 {text-align:center;padding-top:20px;font-weight:400;text-transform:uppercas}
	#cal_events p {padding-bottom: 20px;}
}
#cal_events h1 {color:#333;padding:20px;font-weight:700;}
#cal_events h2 {color:#ba0c2f;text-transform:none;font-size:1.5em;padding:30px 0px}
#cal_events h3 {color:#333;text-decoration:underline;font-size:1.2em;font-weight:700}
#cal_events h4 {color:#ba0c2f;padding-top:20px;padding-bottom:20px;font-weight:400;text-transform:uppercase}
#cal_events p {padding-bottom: 20px}
.thick {border:solid #333;}
.content {padding:0px 20px 20px 20px;border:solid .3px #eee;margin:10px}
.content h1 {text-transform:uppercase;font-size:2em}
#left-column {padding:0px 20px 20px 20px}
.nailthumb-container {float:left;margin:10px}
.thumbnails li {display:inline-block;padding:10px;}
ul.list-unstyled li {overflow:auto}
.sideheaders {background-color:#333;color:#fff;text-transform: uppercase;}
.sideheaders h3 {font-size:1em;padding:10px;margin-top:10px}
.sidecontainer {margin:10px;padding: 0px 10px 10px 10px;border:solid .3px #eee;}
.sidecontainer ul li {/* list-style-type:circle; */padding-left:0px;}
.news-heading {font-size:14px;}
.entry-meta {background-color:#eee;border-top:5px solid #333;padding:10px;margin-bottom:15px}
.entry-meta a {color:#000;text-decoration:underline;}
.entry-meta a:hover {text-decoration:none}
.content h2 {text-transform:uppercase;font-size:1.5em;}
.content h2 a {color:#000;text-decoration:none}
.content h2 a:hover {color:#ba0c2f;text-decoration:none}
.read-more {background-color:#ba0c2f;padding:10px;text-align:center;width:130px;text-transform:uppercase}
.read-more a {color:#fff}
.read-more a:hover {text-decoration:none}
.read-more:hover {text-decoration:none;background-color:#333}
.postinfo ul {padding:0px}
.postinfo ul li {display:inline-block;background-color:#333;padding:10px;margin:1px;}
.postinfo ul li:hover {background-color:#ba0c2f}
.postinfo ul li a {color:#fff;}
.postinfo ul li a:hover{text-decoration:none}
.newsitem {padding-bottom:30px;margin-top:30px;border-bottom:.3px solid #eee;}
.dropdown-menu {width: 300px}
.dropdown-menu>li>a {white-space:normal !important;padding: 15px !important;}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {/* padding-left: 40px !important; */color: #333 !important;background-color: #fff !important;}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover {color: #fff !important; background-color: #333 !important}
.navbar-inverse .navbar-nav>li>a:hover {color: #333;background-color:#fff}
.navbar-inverse .navbar-nav>li>a {color: #FFF;}
/** Special Messages **/
.covid-19{
	background-image: url(/_resources/images/coronavirus.png);
    background-repeat: no-repeat;
    background-position: -150px;
    min-height: 300px;
    padding-left: 200px;
    display: flex;
    flex-flow: column;
    text-align: left;
    flex-wrap: wrap;
    justify-content: center;
	padding-top:1px
}



/* CALENDAR */

.buttons{}
.buttons button{position:relative;padding:.5 1em;font-size:1.5rem;}
.buttons .year-label{font-size:2rem;padding:0 1em;}
.cal-events-container h4{margin:0;padding:0;}
.cal-events-container li{margin-bottom:15px;border-bottom:1px solid #def;}
.calendar-table{width:100%;min-height:350px;border-collapse:collapse;}
.calendar-table td a{color:#ba0c2f;font-weight:bold;}
.mainheading{width:100%;height:50px;position:relative;font-weight:bold;font-size: 1.7rem;}
.mainheading:after{content:""; display:table;}
.mainheading #calendar-monthyear-title{line-height:50px;}
.mainheading, .calendar-table th, .cal{text-align:center;}
.calendar-table th{height:14%;}
.calendar-table tr{}
.pub-date{font-size:15px;font-size:1.5rem;font-weight:500;}
.prev-month, .next-month{position:absolute;top:0;padding:7px 15px;font-size:20px;}
.prev-month{left:0;}
.next-month{right:0;}
.cal{height:14%;padding:5px;border:1px solid #eee;}
.prev, .next, .calendar-table td.prev a, .calendar-table td.next a{color:#BBB;}
.calendar-table td.curr a, .curr{font-weight:500;}
.today{background-color:#ffc;}
.profile-pic img{max-width:75px;margin-right:15px}
.profile-contact img {
    width: 150px;
	height:auto;
}

.profile-contact h2 {
	font-size: 1.5em;
	text-transform: uppercase;
}

h3 {
	text-transform:uppercase;
	font-size: 1.2em;
}

/* READ MORE TABLE */

.panel-default{border-color:#fff;}
.panel-default>.panel-heading {background-color:#fff;}
.panel-default>.panel-heading+.panel-collapse>.panel-body {border-top-color:#fff}
.panel-title {font-size:1em;}
.panel-title a {color:#ba0c2f;}

/* SLIDENAV */

#sidebtn a {color:#fff;padding-top:15px;padding-right:10px;float:right};

#sidebtn a:hover {text-decoration:none!important;}

.sidenav {height: 100%;width: 0;position: fixed;z-index: 1;top: 0;right: 0;background-color: #fff;overflow-x: hidden;padding-top: 60px;transition: 0.5s;float:right;}

.sidenav a {padding: 8px 8px 8px 32px;text-decoration: none;font-size: 25px;color: #000;display: block;transition: 0.3s}

.sidenav a:hover, .offcanvas a:focus{color: #f1f1f1;}

.sidenav .closebtn {position: absolute;top: 0;right: 25px;font-size: 36px;margin-left: 50px;}


/* MEDIA STATES */

@media (min-width: 991px) and (max-width: 1199px) {
    .navbar-nav li a {
    	padding:15px 5px 15px 5px;
    }
}

@media (max-width: 991px) {
.navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    }
}

@media (min-width: 1200px)
.container {
    width: 1340px!important;
}

@media(min-width:951px) {
    
    .mobile-only {
        display: none;
    }
    
    .desktop-only {
        display:block !important;
    }
}

@media (max-width:991px) {
    #soctable {
        display: none;
    }
    
    .mobile-only {
        display:inline !important;
    }
    
    .desktop-only {
        display:none !important;
    }
    
   
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
	
	footer .navbar-collapse {
        position: absolute;
        width: 100%;
		bottom:80px;
        background-color:#333;
        border-radius: 5px 5px 0px 0px;
    }
	/* FLOATS NAV ITEMS ON HOVER */
	
	/* ul.nav li.dropdown:hover > ul.dropdown-menu {
    	display: block;
  	} */
    
}

@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
}

@media print {
	.col-md-4 {
		width: 25%;
		float:left;
		padding-bottom: 20px;
	}
	.col-md-8 {
		width: 75%;
		float:right;
		padding-bottom: 20px;
	}
	.navbar {
		display: none;
	}
	.col-lg-8 img {
		display:none;
	}
	.visible-print-block {
		display:inline!important;
	}
}

/** Figure Captions **/
figure.caption{display:block;position:relative;float:left;overflow:hidden;margin:0 20px 20px 0;}
figure.caption img, figure.slide-in img{max-width:100%;height:auto;}
figure.caption figcaption{width:100%;height:auto;background:rgba(0,0,0,0.75);color:white;padding:10px 20px;position:absolute;bottom:0;opacity:.75;}
.portfolio-img{max-height:165px;width:auto;padding-right:1px;padding-bottom:1px}

/* UNIVERSAL FOOTER */
.ugafooter__logo,
.ugafooter__address,
.ugafooter__links,
.ugafooter__social {
	position: relative;
	width: 100%;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px
}

@media (min-width: 768px) {
	.ugafooter__logo,
	.ugafooter__address {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 41.66667%;
		-ms-flex: 0 0 41.66667%;
		flex: 0 0 41.66667%;
		max-width: 41.66667%
	}
	.ugafooter__links,
	.ugafooter__social {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 58.33333%;
		-ms-flex: 0 0 58.33333%;
		flex: 0 0 58.33333%;
		max-width: 58.33333%
	}
}

body {
	margin: 0
}

.ugafooter {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 48px 0;
	border-width: 4px 0 0;
	border-style: solid;
	border-color: #BA0C2F;
	background: url("../images/footer/background-arch.png") #000 center center no-repeat;
	background-size: cover;
	font-size: 16px;
	font-family: "Merriweather", Georgia, "Times New Roman", Times, serif
}

.ugafooter--border-white {
	border-color: #FFFFFF
}

.ugafooter--border-grey {
	border-color: #554F47
}

.ugafooter--no-border {
	border-width: 0
}

.ugafooter__container {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto
}

@media (min-width: 576px) {
	.ugafooter__container {
		max-width: 540px
	}
}

@media (min-width: 768px) {
	.ugafooter__container {
		max-width: 720px
	}
}

@media (min-width: 992px) {
	.ugafooter__container {
		max-width: 960px
	}
}

@media (min-width: 1200px) {
	.ugafooter__container {
		max-width: 1140px
	}
}

.ugafooter__row {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px
}

.ugafooter__row--primary {
	margin-bottom: 1em;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center
}

.ugafooter__row--secondary {
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center
}

.ugafooter__links {
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}

.ugafooter__logo {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 2em
}

@media (min-width: 768px) {
	.ugafooter__logo {
		margin-bottom: 0
	}
}

.ugafooter__logo-link {
	display: block;
	margin: 0 auto;
	max-width: 200px;
	height: 170px;
	background-color: transparent;
	background-image: url("../images/footer/GEORGIA-V-CW.png");
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	background-color: transparent;
	border: 0
}

@media (min-width: 768px) {
	.ugafooter__logo-link {
		margin: 0;
		max-width: 300px;
		height: 80px;
		background-image: url("../images/footer/GEORGIA-FS-CW.png");
		background-position: left top
	}
}

.ugafooter__links-list {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	margin-left: 0;
	padding-left: 0;
	list-style: none;
	text-align: center;
	line-height: 1.5;
	-webkit-column-count: 2;
	column-count: 2;
	-webkit-column-gap: 0;
	column-gap: 0;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center
}

@media (min-width: 768px) {
	.ugafooter__links-list {
		display: block;
		text-align: left;
		-webkit-column-count: 2;
		column-count: 2;
		-webkit-box-align: start;
		-webkit-align-items: flex-start;
		-ms-flex-align: start;
		align-items: flex-start
	}
}

@media (min-width: 992px) {
	.ugafooter__links-list {
		-webkit-column-count: 3;
		column-count: 3
	}
}

.ugafooter__links-list-item {
	width: 50%;
	border: none;
	-webkit-column-break-inside: avoid;
	break-inside: avoid
}

@media (min-width: 768px) {
	.ugafooter__links-list-item {
		width: 100%
	}
}

.ugafooter__links-list-link {
	display: block;
	padding: .25em 1em;
	font-size: .75em;
	color: rgba(255, 255, 255, 0.6);
	text-decoration: none;
	-webkit-transition: color 100ms ease-in;
	transition: color 100ms ease-in
}

.ugafooter__links-list-link:hover {
	color: #FFFFFF;
	text-decoration: none
}

@media (min-width: 768px) {
	.ugafooter__links-list-link {
		border-left: 1px rgba(255, 255, 255, 0.3) solid;
		font-weight: 300
	}
}

.ugafooter__address {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color: rgba(255, 255, 255, 0.6);
	text-align: center;
	font-weight: 300;
	font-size: .75em;
	font-family: "Merriweather Sans", "Tahoma", "Helvetica Neue", Arial, sans-serif
}

@media (min-width: 768px) {
	.ugafooter__address {
		text-align: left;
		-webkit-box-ordinal-group: 2;
		-webkit-order: 1;
		-ms-flex-order: 1;
		order: 1
	}
}

.ugafooter__social {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 1em;
	color: #FFFFFF;
	text-align: center;
	font-weight: 300;
	font-size: 1.5em
}

@media (min-width: 768px) {
	.ugafooter__social {
		margin-bottom: 0;
		text-align: left;
		-webkit-box-ordinal-group: 3;
		-webkit-order: 2;
		-ms-flex-order: 2;
		order: 2
	}
}

.ugafooter__social-label {
	display: block
}

@media (min-width: 768px) {
	.ugafooter__social-label {
		display: inline
	}
}

.ugafooter__social-link {
	color: rgba(255, 255, 255, 0.6);
	text-decoration: none;
	-webkit-transition: color 100ms ease-in;
	transition: color 100ms ease-in
}

.ugafooter__social-link:hover {
	color: #FFFFFF;
	text-decoration: none
}